/*
Theme Name: Twenty Fifteen Child
Theme URI: https://wordpress.org/themes/twentyfifteen/
Template: twentyfifteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2015 default theme is clean, blog-focused, and designed for clarity. Twenty Fifteen's simple, straightforward typography is readable on a wide variety of screen sizes, and suitable for multiple languages. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Tags: blog,two-columns,left-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-logo,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.8.1502330304
Updated: 2017-08-10 01:58:24
*/

.welcome {
  text-align: center;
  display: block;
  width: 100%;
  color: white;
  border-bottom: 12px solid #e26143;
  background: #49392e;
  font-size: 1.5em;
  padding: 20px;
}

.hota-heading { 
	color: white;
	padding: 2% 5%;
    background: #e26143;
}

.vc_btn3-color-pink,
.vc_tta-tab > a {
	border-color: #d6583b !important;
    background-color: #e26143 !important;
}

.vc_tta-tab.vc_active > a {
	background-color: #f8f8f8 !important;
	border-color: #f8f8f8 !important;
}

.hentry, .page-header, .page-content { box-shadow: none; }

.entry-footer { background-color: #e0debc; }

@media screen and (min-width: 59.6875em) {
    .site {
        margin: 0 auto;
        max-width: 100%;
    }
    .hentry, .page-header, .page-content {
        margin: 0;
    }
    .site-content { 
        /* margin-left: 23.4118%; */
        /* width: 100%; */
     }
    .sidebar {max-width: 100%;}
	
	.site-main > article { padding-top: 42px; }
	
	.entry-header { padding: 0 5%; }

	.entry-content, .entry-summary { padding: 0 5% 10%; }
}

@media screen and (min-width: 767px) {
   body::before {
     /* border-right: 1px solid rgba(51, 51, 51, 0.42); */
   }

  .welcome {
    position: fixed;
    z-index: 1000;
  }

  .site-header { display: none; }

  #sidebar { position: relative !important; }

  .main-navigation {
    margin: 93px 0 0 0;
  }
  .main-navigation li {
    border-top: 1px solid rgba(51, 51, 51, 0.42);
  }
  .main-navigation a {
    padding-left: 25px;
    font-size: 1.5em;
  }

  .current-menu-item a {
    color: white;
    background: #49392e;
  }

  /*.site-main {padding-top: 20%;}*/

}
